» Ubuntu » Pakete

Error

two or more packages specified (initscripts oneiric)